.option-link {
    display: block;
    height: 100%;
    cursor: pointer;
    position: relative;
    z-index: 2;
}
.product-list {
    display: flex;
}
.panels-data a {
    color: #7d0805;
}
.panels-data a:hover {
    text-decoration: none;
}
.panels-list {
    width: 57%;
    padding: 0 3% 0 0;
}
.panels-list h2 {
    margin: 0 0 20px 0;
    text-align: center;
    background: #013449;
    color: #fff;
    padding: 8px 0;
    font-size: 20px;
    border-radius: 6px;
  line-height: 22px;
}
.doors-panels {
    padding: 0 0 20px 0;
    display: flex;
    flex-wrap: wrap;
}
.outside-panels {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    max-height: 340px;
    overflow: auto;
    margin: 0 0 20px 0;
}
.default-fr {
    display: none;
}
.fr-fancy {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 500;
    width: 24px;
    height: 24px;
    border-radius: 30px;
    background: #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}
.panel-item:hover .fr-fancy {
    visibility: visible;
    opacity: 1;
}
.fr-fancy .icon-search {
    font-size: 20px;
    display: inline-block;
}
.fr-panels .panel-item:first-child .default-fr {
    display: block;
    position: absolute;
    top: 10px;
    width: 100%;
    text-align: center;
    left: 0;
    font-weight: 700;
}
.panel-item {
    width: 22.3%;
    height: fit-content;
    margin: 0 0 10px 2%;
    display: flex;
    flex-wrap: wrap;
    border-radius: 2px;
    overflow: hidden;
    transition: all 0.3s ease 0s;
    position: relative;
    cursor: pointer;
    border: 1px solid #ddd;
}
.panel-item a {
    color: #333;
    text-decoration: none;
}
.panel-name {
    text-align: center;
    padding: 4px 0 4px 0;
    border-top: 1px solid #ddd;
}
.panel-checked {
    position: absolute;
    top: 5px;
    right: 3px;
    display: none;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #FC5200;
    justify-content: center;
    align-items: center;
    z-index: 9;
}
.panel-item img {
    width: 100%;
}
.outside-options {
    line-height: 20px;
}
.panel-price,
.panel-options {
    display: none;
}
.panel-img-wrap {
    background: #fff;
}
.panel-results-wrap {
    width: 40%;
    position: relative;
}
.panel-result-left {
    background: #fff;
    padding: 10px;
}
.panel-result-left img {
    width: 100%;
    height: 387px;
    object-fit: scale-down;
}
.panel-subtitle {
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    padding: 0 0 8px 0;
}
.pr-outside-wrap {
    float: left;
    width: 50%;
}
.pr-inside-wrap {
    float: right;
    width: 50%;
    position: relative;
}
.pr-inside-tag {
    display: none;
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 80%;
    padding: 10px 0;
    background: #c22;
    border-radius: 2px;
    font-size: 16px;
    font-weight: bold;
    box-shadow: 0 1px 3px rgba(0,0,0,.3);
    color: #fff;
}
.panel-tag {
    display: none;
}
.panel-result-right {
    padding: 20px 0 0 0;
}
.panel-check {
    padding: 7px 0 0 0;
}
.panel-price-wrap {
    padding: 10px 0 0 0;
}
.panels-fullprice {
    font-size: 18px;
    font-weight: bold;
}
#panel-form input {
    border: none;
    background: inherit;
    width: 60%;
    color: #333;
}
.panel-price-title {
    font-size: 16px;
    font-weight: bold;
}
.panel-order-btn {
    margin: 20px 0 0 0;
}
.inside-panels {
    max-height: 365px;
    overflow: auto;
}
.action-link {
    display: inline-block;
    border-radius: 2px;
    background-color: #26a5d4;
    color: #fff;
    padding: 10px 0;
    width: 100%;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
}
.action-link:hover {
    background-color: #3ab9e8;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.c-option-list {
    max-height: 350px;
    overflow: auto;
}
.c-option-item {
    display: none;
}
.c-descr-title {
    padding: 16px 0 5px 0;
    font-size: 16px;
}
.checked-options span {
    display: inline-block;
    padding: 3px 0;
}
.checked-options .option-info-wrap {
    border-bottom: 1px solid #ccc;
    margin: 0 0 10px 0;
}
.fr-panels {
    max-height: 350px;
    overflow: auto;
}
.dop-colors {
    display: flex;
    flex-wrap: wrap;
}
.dop-colors .color-panel-item:first-child {
    margin: 0 0 10px 0;
}
.dop-colors .color-panel-item {
    width: 23%;
    margin: 0 0 10px 2%;
    position: relative;
}
.color-panel-item .panel-item-img {
    width: 100%;
    height: auto;
}
.color-panel-item:hover .fr-fancy {
    visibility: visible;
    opacity: 1;
}
.color-check {
    display: none;
}
.color-panel-item .fr-fancy {
    left: 5px;
}
.color-panel-item .panel-checked img {
    height: auto !important;
}
.color-panel-item .panel-checked {
    top: 14px;
}
.color-panel-item .event-link {
    text-decoration: none;
    color: #333;
}
.constructor-modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: none;
}
.doors-panels {
    position: relative;
}
.outside-panels {
    max-height: 374px;
}
.constructor-modal-wrap {
    padding: 0;
    display: flex;
    align-items: center;
    height: 100%;
}
.constructor-modal-body {
    max-width: 400px;
    width: 95%;
    margin: auto;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 2px 7px rgba(0,0,0,0.6);
}
.custom-design-modal .constructor-modal-body {
    max-width: 550px;
}
.constructor-modal-header {
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    position: relative;
}
.constructor-modal-title {
    font-weight: 700;
    text-align: center;
    font-size: 18px;
}
.constructor-modal-close-btn {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    background: rgba(0,0,0,0.7);
    border: none;
    padding: 10px 20px;
    color: #fff;
    border-radius: 0 3px 0 0;
}
.constructor-modal-content {
    padding: 10px;
    max-height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}
.form-group {
    margin: 20px 0;
    position: relative;
}
.custom-design-form {
    max-width: 400px;
    margin: auto;
}
.form-group .error-msg {
    top: 51px;
    left: 5px;
}
.form-group label {
    display: inline-block;
    padding: 0 0 5px 0;
    font-weight: 600;
}
.form-group input[type=text] {
    width: 100%;
    padding: 0 0 0 2%;
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 30px;
    box-sizing: border-box;
}
.form-group input[type=file] {
    padding: 0;
}


.ral-list {
    display: flex;
    flex-wrap: wrap;
}
.ral-item {
    width: 33.333333%;
    padding: 10px;
    box-sizing: border-box;
}
.ral-item-row {
    display: flex;
    border-bottom: 1px solid #ddd;
    padding: 0 0 5px 0;
}
.ral-item-left {
    width: 25px;
}
.ral-item-right {
    width: calc(100% - 25px);
    padding: 0 10px;
}
.ral-check-wrap {
    width: 25px;
    height: 25px;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.35);
    cursor: pointer;
}
.check-icon {
    width: 100%;
    height: 100%;
    display: none;
    background: url('assets/image/check.svg') no-repeat;
    background-position: center;
}
.ral-custom-checkbox input[type="radio"]:checked + .ral-check-wrap .check-icon {
    display: block;
}
.ral-checkbox {
    display: none;
}
.ral-color {
    height: 30px;
}
.ral-item-descr {
    text-align: center;
}
.checked-ral-colors-row {
    display: flex;
}
.color-check-ral-col {
    width: 50%;
}
.outside-color-check-ral,
.color-check-ral {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
.ral-color-current-bg,
.outside-ral-color-current-bg {
    display: inline-block;
    width: 150px;
    height: 30px;
}
.color-check-ral,
.outside-color-check-ral {
    display: none;
}
.fr-fancy .icon-search {
        background: #ddd url('/assets/image/search.svg') no-repeat;
        background-position: center;
        background-size: 12px 12px;
        width: 12px;
        height: 12px;
    }
    @media screen and (max-width: 560px) {
        .product-list {
            display: block;
        }
        .panels-list {
            width: 100%;
            padding: 0;
        }
        .panel-results-wrap {
            width: 100%;
        }
        .panel-item {
    width: 31.3%;
    height: fit-content;
  }
  .fr-fancy {
     visibility: visible;
  opacity: 1; 
  }
  .panel-item:hover .fr-fancy {
  visibility: visible;
  opacity: 1;
}
    }